Subject: Re: bug#17290: [PATCH] grep: fix for clarify-memory-allocation

From: Paul Eggert <[email-masked]>
Date: Fri, 18 Apr 2014 17:52:05 -0700

Norihiro Tanaka wrote:
> After clarify-memory-allocation, fail in the regression tests and occur
> the two warnings in compilation.  Fix them.

I'm not seeing the regression failure or the compilation warnings, even 
if I use a fresh checkout of commit 
03aeb1cca6bab2577666a3ce63ffe4437755af38; see attached log from Fedora 
20 x86-64.

Perhaps you're using an out-of-date version of gnulib?  That was Jim's 
problem in <http://bugs.gnu.org/17136#19>.  If not, please describe your 
platform and how you can reproduce the problems, and what the exact 
diagnostics are.